    
    .component.recentnews .mod-more-news.style2 .card-deck .card:hover { background:#fff }
    .internal-page .main-wrapper > .container { background:#fff }

    .component.standings .content-switcher-wrapper .nav-tabs a.active { color:var(--color-secondary) }

    .component.affiliatelogos .list-unstyled { align-items:center!important }
    .component.affiliatelogos .list-unstyled li:hover { filter:unset }

    .section.main .component.scoreboard .switcher-main .tab-pane > a:first-of-type,
    .section.main .component.scoreboard .component-include > a:first-of-type { color:#fff }
    .component.scoreboard .mod-scoreboard .card-footer { background:var(--color-primary) }
    .component.scoreboard .mod-scoreboard .card-footer a { color:#fff; border-color:#fff }

    .component.sponsors > div { margin:0!important }


    .main-wrapper { padding-bottom:0!important }

    .section.footer .address-info { text-align:center }
    .section.footer  .footer-information .d-flex { justify-content:center!important}
    .component.newsrotator:after { display:none }


    .component.recentnews .view-all,
    .component.standings .component-include .archive-link a { float:none;  background:var(--color-secondary); color:#fff; width:auto; font-size:1.2rem; padding:0.5rem 2rem }
    .component.recentnews .view-all:after,
    .component.standings .component-include .archive-link a:after { display:none }
    .component.recentnews .view-all:hover,
    .component.recentnews .view-all:focus,
    .component.standings .component-include .archive-link a:hover,
    .component.standings .component-include .archive-link a:focus { filter: brightness(80%); background:var(--color-secondary)!important; color:#fff }

    .component.socialstream .social.twitter .card .text.d-none { color:#000!important }    
    .component.newsrotator .component-title .display-7 { color:#fff!important }

   .schedule-view .cal-sport a[href*="jv"]:before,
   .schedule-grid a.sport[href*="jv"]:before{ content:"JV ";}
 
@media only screen and (min-width: 992px){
 
    .section.footer .footer-layout-macro { padding:4rem 3rem }

    .navbar.navbar-primary li.dropdown > .dropdown-menu .heading { font-size:1rem }
    .navbar.navbar-primary li.dropdown > .dropdown-menu .dropdown-item { text-transform:capitalize; font-size:0.875rem }

.primary-navigation-macro { position:static!important; max-width:100%!important}
.navbar.navbar-primary .container { max-width:100%!important }
.navbar.navbar-primary .navbar-search-bar { display:none!important }

}

@media only screen and (max-width: 767px){

body { background:var(--color-primary)!important}

    header.section.header #site-nav-collapse .yamm-fw .dropdown-menu { max-height:500px; overflow:auto }

}

/*.roster-data .player-card-wrapper {*/
/*    perspective: 1000px;*/
/*    -webkit-perspective: 1000px;*/
/*}*/
/*.roster-data .player-card {*/
/*    -webkit-transition: transform .7s cubic-bezier(0.175,.885,.32,1.275);*/
/*    -webkit-transform-style: preserve-3d;*/
/*}*/

/*.roster-data .player-card .card-back {*/
/*    -webkit-transform: rotateY(180deg);*/
/*}*/
/*.roster-data .player-card.flipped {*/
/*    -webkit-transform: rotateY(180deg);*/
/*}*/
/*.roster-data .player-card .card-data {*/
/*    -webkit-backface-visibility: hidden;*/
/*}*/

/*.roster-data .player-card {*/
/*    position:relative;*/
/*    width:auto;*/
/*    height:auto;*/
    
/*    transform-style:preserve-3d;*/
/*    transition:transform .7s cubic-bezier(0.175,.885,.32,1.275);*/
/*    -webkit-transition:transform .7s cubic-bezier(0.175,.885,.32,1.275);*/
/*    cursor:pointer }*/
/*.roster-data .player-card .card-back { -webkit-transform: rotateY(180deg); transform:rotateY(180deg); cursor:auto; z-index: 1000; }*/
/*.roster-data .player-card.flipped { -webkit-transform:rotateY(180deg); transform:rotateY(180deg); }*/
/*.roster-data .player-card .card-data { backface-visibility:hidden;  }*/
/*.roster-data .player-card.flipped .vm-btn { display:block!important; z-index:1001 }*/